This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 250517 - RHEL-5: IBM Java 1.4.2: Update NZ zoneinfo
RHEL-5: IBM Java 1.4.2: Update NZ zoneinfo
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: java-1.4.2-ibm (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Fitzsimmons
:
Depends On:
Blocks: 250644 250518 250519
  Show dependency treegraph
 
Reported: 2007-08-01 19:58 EDT by Thomas Fitzsimmons
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 1.4.2.9-1jpp.1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 17:19:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas Fitzsimmons 2007-08-01 19:58:28 EDT
Update NZ zoneinfo in java-1.4.2-ibm.
Comment 1 Thomas Fitzsimmons 2007-09-18 17:19:26 EDT
java-1.4.2-ibm-1.4.2.9-1jpp.1.el5 is already released and contains the NZ
timezone updates.

Note You need to log in before you can comment on or make changes to this bug.